contador Saltar al contenido

Waves plug-ins updated to version 4

Waves has presented the new version 4 of all its products, adding the compatible with Mac OS X and maintaining the one with Mac OS 9. Also added a new product, Renaissance Channel, a precise channel processor that offers equalization, compression, limiter and gate. Support for Mac OS X allows you to use products with Pro Tools 6, Cubase SX 1.0.5, Spark 2.5 and Peak 3.2 among others. Support for the native plug-in standard for Mac OS X, i.e. AudioUnit, announced for 2003 but not yet available.

The system requirements are: G4 with 256MB RAM with Mac OS 9.1 and above or Mac OS X 10.2 and above.

Waves 3.x users can upgrade to version 4 for a fee from this page.

Waves distributed in Italy by Midi Music

[By Daniele Volpin]